---
abstract: 'Convert XML into JSON (and back again) using XML::LibXML'
author:
  - 'Ken Prows - perl(AT)xev.net'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Module::Install version 0.67, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: XML-XML2JSON
no_index:
  directory:
    - inc
    - t
requires:
  JSON: '0'
  JSON::Syck: '0'
  JSON::XS: '0'
  Test::More: '0'
  XML::LibXML: '1.59'
version: '0.05'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
